まつもと ゆきひろです

In message "Re: [ruby-dev:30971] Linux/ia64で'ucontext_t' undeclared"
    on Wed, 13 Jun 2007 22:16:58 +0900, akira yamada / やまだあきら <akira / arika.org> writes:

|最近のRuby 1.9をLinux/ia64上でmakeしようとすると
|以下のようなエラーになります。

とりあえずmatzrubyブランチからコードをコピーしました。
試してみてください。